/*
* @file hv_drv_UsbCorePlatform.h
* @brief Header file of usb platform.
*
* @author HiView SoC Software Team
* @version 1.0.0
* @date 2022-06-15
*/

#ifndef __HV_DRV_USB_CORE_PLATFORM_H
#define __HV_DRV_USB_CORE_PLATFORM_H


int Hv_Drv_Usb_PlatformInit(void);
int Hv_Drv_Usb_PlatformExit(void);

#endif
